body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #207AC2;
}
.maintxtbold {
	font-family: tahoma;
	font-size: 13px;
	color: #333;
	padding-top: 1px;
	padding-bottom: 1px;
}
.maintxtbold1 {
	font-family: tahoma;
	font-size: 16px;
	color: #F00;
}
.maintxtbold1 span {
	font-family: tahoma;
	font-size: 16px;
	color: #039;
}


.blank {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 5px;
	color: #FFF;

}
.list-check {
	text-decoration: none;
	list-style-type: none;
	line-height: 24px;
}
.list-check li {
	text-decoration: none;
	list-style-type: none;
	background-image: url(images/right-icon.jpg);
	background-repeat: no-repeat;
	padding-left: 25px;
	background-position: left center;
}


.mgap {
	float: left;
	height: 32px;
	width: 194px;
}
.facebook {
	float: left;
	margin-right: 10px;
}
.facebook a {
	background-image: url(images/icons.png);
	height: 28px;
	width: 28px;
	display: block;
	background-position: left top;
	background-repeat: no-repeat;

}
.facebook a:hover {
	background-image: url(images/icons.png);
	background-repeat: no-repeat;
	background-position: left -28px;
}


.twitter {
	float: left;
	margin-right: 10px;
}
.twitter a {
	background-image: url(images/icons.png);
	display: block;
	height: 28px;
	width: 28px;
	background-repeat: no-repeat;
	background-position: right top;
}
.twitter a:hover {
	margin: 0px;
	padding: 0px;
	background-image: url(images/icons.png);
	background-position: right -28px;
}





h2 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
li {
	font-family: tahoma;
	font-size: 12px;
	line-height: 16px;
}

h2 a {
	font-family: tahoma;
	font-size: 12px;
	background-color: #900;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	color: #FFF;
	font-weight: bold;
}
h2 a:hover {
	font-family: tahoma;
	font-size: 12px;
	background-color: #333;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	color: #FFF;
}
.news {
	height: 218px;
	width: 232px;
	float: right;
	background-color: #F6F6F6;
	border: 1px solid #E2E2E2;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #06C;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#newscontent {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	height: 186px;
}






.maintxtbold2 {
	font-family: tahoma;
	font-size: 11px;
	color: #ADD0EF;
	line-height: 18px;
}
.maintxtbold3 {
	font-family: tahoma;
	font-size: 11px;
	color: #D7E0E3;
	padding-top: 12px;
	padding-right: 20px;
}
.mianspec {
	font-family: tahoma;
	font-size: 12px;
}
.mianspec a {
	font-family: tahoma;
	font-size: 12px;
	color: #FFF;
}

.menubot {
	font-family: tahoma;
	font-size: 12px;
	color: #333;
}

.mianspec1 {
	font-family: tahoma;
	font-size: 12px;
	color: #FFF;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
}
.maintxtscpec2 {
	font-family: tahoma;
	font-size: 13px;
	color: #333;
	line-height: 20px;
	background-image: url(products/bg_spec.jpg);
}
a {
	color: #D7E0E3;
	text-decoration: none;
}
a:hover {
	color: #F00;
	text-decoration: none;
}
